
.box_260 .h2{
color:#4e5052;
font-weight:normal;
font-size:22px;
margin-right:20px;
margin-bottom:5px;
}

.box_260 .h3{
color:#4e5052;
font-weight:normal;
font-size:13px;
margin-right:10px;
margin-bottom:5px;
margin-top:6px;
}

.box_260 .h4{
color:#4e5052;
font-weight:normal;
font-size:18px;
margin-bottom:6px;
margin-right:20px;
}

.box_260 .h5{
color:#4e5052;
font-weight:normal;
font-size:18px;
margin-right:5px;
margin-bottom:5px;
}

.box_260 .h6{
color:#4e5052;
font-weight:normal;
font-size:12px;

}

.box_260 .h7{
color:#4e5052;
font-weight:normal;
font-size:15px;
padding-bottom:15px;
}

.box_260 .h8{
color:#4e5052;
font-weight:normal;
font-size:18px;
margin-bottom:15px;
margin-left:15px;
}

#main {
    overflow: hidden;
}




.box_360 img{float:right;margin-left:0px;}
html>body box_360 img {
	margin-left:20px;
 * margin-left:20px;
}





/***************************** box_920 ************************************/

.box_920{
width:921px;
margin-left:30px;
margin-top:30px;
font-size:11px;
line-height:17px;
border-top: 1px solid #818085;
/*background-image: url(/_img/index/border-top.gif);
background-position: 30px 0px;
background-repeat:repeat-x;*/
}

.box_920_2{
width:931px;
margin-top:30px;
font-size:11px;
line-height:17px;
border-top: 1px solid #818085;
}

.box_920_1{
width:921px;
margin-top:30px;
}



.box_430_left{
width:430px;
padding-right:30px;
border-right:1px solid #818085;
float:left;
background-image: url(/_img/index/.gif);
background-position: top right;
background-repeat:no-repeat;
}


.box_430_left a{
  color:#4e5052;
  font-weight:bold;
} 

.box_430_left img{
float:right;
margin-left:20px;
margin-bottom:10px;
}

.box_430_left_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:6px;
  font-weight: bold;
  width:430px;
  color:#4e5052;
}

.box_430_right{
width:430px;
margin-left:30px;
float:left;
}

.box_430_right a{
  color:#4e5052;
  font-weight:bold;
} 

.box_430_right img{
float:right;
margin-left:20px;
margin-bottom:10px;
}

.box_430_right_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:6px;
  font-weight: bold;
  width:430px;
  color:#4e5052;
}






.box_280_1{
width:266px;
padding-right:30px;
border-right:1px solid #818085;
float:left;
}


.box_280_1 a{
  color:#4e5052;
  font-weight:bold;
} 

.box_280_1 img{
/*float:right;
margin-left:20px;*/
margin-bottom:10px;
}

.box_280_1_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:6px;
  font-weight: bold;
  width:266px;
  color:#4e5052;
}



.box_280_2{
width:266px;
margin-left:30px;
float:left;
padding-right:30px;
border-right:1px solid #818085;
}

.box_280_2 a{
  color:#4e5052;
  font-weight:bold;
} 

.box_280_2 img{
/*float:right;
margin-left:20px;*/
margin-bottom:10px;
}

.box_280_2_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:6px;
  font-weight: bold;
  width:266px;
  color:#4e5052;
}



.box_280_3{
width:266px;
margin-left:30px;
float:left;
}

.box_280_3 a{
  color:#4e5052;
  font-weight:bold;
} 

.box_280_3 img{
/*float:right;
margin-left:20px;*/
margin-bottom:10px;
}

.box_280_3_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:6px;
  font-weight: bold;
  width:266px;
  color:#4e5052;
}



.box_625{
width:595px;
padding-right:30px;
border-right:1px solid #818085;
float:left;
padding-left:27px;
}

.box_625 p{font-size:11px;color:#4e5052;line-height:16px;}
.box_625 img{float:left;margin-right:20px;margin-bottom:20px;}
.box_625 a{color:#4e5052;font-weight:bold;}







.box_595_1{
width:595px;
padding-bottom:15px;
border-bottom:1px solid #e6e6e6;
float:left;
}

.box_595_1_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:-11px;
  font-weight: bold;
  color:#4e5052;
}

.box_595_2{
width:595px;
padding-top:25px;
padding-bottom:1px;
float:left;
}

.box_595_2_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:-11px;
  font-weight: bold;
  color:#4e5052;
}


.box_266{
width:266px;
margin-left:30px;
float:left;
}

.box_236{
width:266px;
float:left;
}


.box_236 a{
  color:#4e5052;
  font-weight:bold;
} 


.box_236_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:-11px;
  font-weight: bold;
  color:#4e5052;
}

.box_236_datum{
  line-height: 14px;
  font-size: 10px;
  width:80px;
  color:#4e5052;
  float:right;
  margin-top:11px;
  margin-bottom:5px;
  margin-left:5px;
  text-align:right;
}

.box_236 p{font-size:11px;color:#4e5052;line-height:16px;}
.box_236 a{color:#4e5052;font-weight:bold;}


.trennungslinie{padding-bottom:15px;
border-bottom:1px solid #e6e6e6; width:266px;}

.pressemeldung-top-abstand{padding-top:15px;
}

/*.trennungs-linie{padding-bottom:15px; padding-top:15px; height:31px;
background-image:url(../_img/trennungs-linie.gif); background-position:center;
}*/

.trennungs-linie{padding-bottom:15px; padding-top:15px; height:31px; width:978px;
background-image:url(../_img/trennungs-linie.gif); background-position:1px 15px; background-repeat:no-repeat;
}

.box_260_abstaendler{
  margin-top:0px;
}

.box_messe_1{
 float:left;
 width:180px;
 text-align:left;
}

.box_messe_1 p{font-size:11px;color:#4e5052;line-height:16px;}

.box_messe_head{
  line-height: 18px;
  font-size: 14px;
  margin-bottom:-11px;
  font-weight: bold;
  color:#4e5052;
}


.box_messe_body{
 float:left;
  width:250px;
 text-align:left;
}

.box_messe_body p{font-size:11px;color:#4e5052;line-height:16px;}

.box_messe_img{
 float:left;
 width:165px;
 text-align:right;
}

.box_messe_img img{
margin-left:25px;
}

.anpassung_messe{
min-height:140px;
}

.haendlersuche .left, .haendlersuche .right { float:left; width:50%; }
.haendlersuche .right input, .haendlersuche .right select { margin-left:0px !important; }
.haendlersuche .right label { margin-right:10px; }
.haendlersuche .clearer { height:20px; }
